## project-x 0.90.4dfsg

=== debian/changelog ===
project-x (0.90.4dfsg-0ubuntu6) noble; urgency=medium

  * Redo the packaging to fix FTBFS. (LP: #2045816)
    - remove cdbs dependency.
    - d/control: start using debhelper-compat 13.
    - d/control: fix whitespace errors.
    - d/control: Update to Standards-Version 4.6.2
    - d/control: Update maintainer.
    - d/control: Add Rules-Requires-Root section.
    - d/doc-base: Add doc-base for HTML docs.
    - d/copyright: redo copyright file according to dep-5.
    - d/rules: redo rules file with cdbs remove.
    - d/source/format: update to 3.0 quilt format.
    - d/lintian-overrides: Add override for jar name warning.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 08 Jan 2024 20:18:44 +0000

project-x (0.90.4dfsg-0ubuntu5) intrepid; urgency=low

  * remove java specific dependencies and icedtea-java7-jre NBS (LP: #203636)

 -- Didier Roche <didrocks@ubuntu-fr.org>  Wed, 20 Aug 2008 22:46:41 +0200

project-x (0.90.4dfsg-0ubuntu4) hardy; urgency=low

  * Build depend on openjdk-6-jdk instead of icedtea-java7-jdk.
  * Make other VMs possible to solve depends.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 18 Mar 2008 20:34:55 -0500

project-x (0.90.4dfsg-0ubuntu3) hardy; urgency=low

  * Let project-x start script accept arguments (LP: #195152)

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 02 Mar 2008 12:49:14 -0600

project-x (0.90.4dfsg-0ubuntu2) hardy; urgency=low

  * Add libcommons-net-java to depends.  (LP: #195053)

 -- Mario Limonciello <superm1@ubuntu.com>  Sun, 24 Feb 2008 10:48:58 -0600

project-x (0.90.4dfsg-0ubuntu1) hardy; urgency=low

  * Initial Release. (LP: #105896)

 -- Mario Limonciello <superm1@ubuntu.com>  Thu, 03 Jan 2008 15:22:42 -0600
