=== debian/control ===
Source: project-x
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13), default-jdk, liboro-java, libcommons-net-java
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://sourceforge.net/projects/project-x

Package: project-x
Architecture: all
Depends: ${misc:Depends}, libcommons-net-java, default-jre | java2-runtime
Description: DVB demuxing tool
 European digital radio & television uses the DVB standard to broadcast its
 data. Project X gives you a look behind the transmissions and tries its
 best to handle & repair many stream types and shows what went wrong on
 reception.
