=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	sed -i "s/lib/\/usr\/share\/java/g; \
			s/\-1.3.0//g; \
			s/jakarta\-//g" build.sh
	sed -i "s/lib/\/usr\/share\/java/g; \
			s/\-1.3.0//g; \
			s/jakarta\-//g" MANIFEST.MF
	/bin/bash build.sh
	sed -i "s/java\ \-jar\ \/usr\/share\/projectx\/ProjectX.jar/\/usr\/bin\/projectx/" projectx.desktop

override_dh_auto_clean:
	sed -i "s/\/usr\/bin\/projectx/java\ \-jar\ \/usr\/share\/projectx\/ProjectX.jar/" projectx.desktop
	sed -i "s/\/usr\/share\/java/lib/g; \
			s/net.jar/net\-1.3.0.jar/; \
			s/\/oro/jakarta\-oro/" build.sh
	sed -i "s/\/usr\/share\/java/lib/g; \
			s/net.jar/net\-1.3.0.jar/; \
			s/\/oro/jakarta\-oro/" MANIFEST.MF
	rm -rf build
	rm -rf ProjectX.jar
	dh_auto_clean
