## project-x 0.91.0.08

=== debian/changelog ===
project-x (0.91.0.08-dmo6) stable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Dec 2017 14:08:55 +0100

project-x (0.91.0.08-dmo5) stable; urgency=medium

  * Build with openjdk-8-jdk
  * Bytecompile for java 1.7 too.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Feb 2016 09:54:58 +0100

project-x (0.91.0.08-dmo4) stable; urgency=medium

  * Go back to openjdk-7-jre/openjdk-7-jre (doesn't work with 8).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Oct 2014 18:38:54 +0100

project-x (0.91.0.08-dmo3) stable; urgency=medium

  * Add java-* virtual packages to openjdk-8-jre/openjdk-8-jre

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Oct 2014 09:16:19 +0200

project-x (0.91.0.08-dmo2) stable; urgency=medium

  * Depends on openjdk-7-jre only (doesn't work with openjdk-6-jre) and call
    the openjdk-7-jre binary in the wrapper script.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Feb 2014 15:45:58 +0100

project-x (0.91.0.08-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Mar 2013 10:40:44 +0100

project-x (0.91.0-dmo3) unstable; urgency=low

  * Fix errors generated by desktop-file-validate in desktop file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Feb 2013 13:53:57 +0100

project-x (0.91.0-dmo2) unstable; urgency=low

  * Add java-runtime in Depends and java-compiler in Build-depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Sep 2012 08:19:42 +0200

project-x (0.91.0-dmo1) unstable; urgency=low

  * Update debian version number to dmo1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 15:47:56 +0200

project-x (0.91.0-0.1) unstable; urgency=low

  * Update manpage (Thanks to Francis Steen for corrections).
  * Move html documentation in html directory (was htmls).
  * Use quilt instead of sed to do my patches.

 -- Christian Marillat <marillat@debian.org>  Fri, 30 Sep 2011 09:00:23 +0200

project-x (0.91.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Sep 2011 08:26:43 +0200

project-x (0.90.4.00.b32-0.0) unstable; urgency=low

  * CVS release. Last change has been done the 23.08.2009

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Mar 2011 19:33:54 +0100

project-x (0.90.4-0.0) unstable; urgency=low

  * Initial Release for debian-multimedia.org.

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Mar 2009 11:42:42 +0100
