=== debian/control ===
Source: project-x
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://sourceforge.net/projects/project-x
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10), liboro-java, openjdk-8-jdk | java-sdk,
 libcommons-net-java, quilt

Package: project-x
Architecture: all
Depends: ${misc:Depends}, libcommons-net-java, default-jre | java8-runtime
Description: DVB demuxing tool
 European digital radio & television uses the DVB standard to broadcast its
 data. Project X gives you a look behind the transmissions and tries its
 best to handle & repair many stream types and shows what went wrong on
 reception.
