=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_build:
	/bin/bash build.sh

override_dh_auto_clean: 
	rm -rf build
	rm -rf ProjectX.jar

	dh_clean 

override_dh_installdocs:
	dh_installdocs
	dh_installdirs usr/share/doc/project-x/html
	cp -r htmls/* debian/project-x/usr/share/doc/project-x/html/
