=== debian/watch ===
version=3

opts="uversionmangle=s/Source_||LanguagePack_||eng_||081_8//g" \
http://sf.net/project-x/ProjectX_(.*)\.zip
